/**/
.full-footer {
	background-color: #070322;
}
/**/
.site-name-ft {
	border-bottom: solid 1px #766d42;
	padding: 20px 0;
	color: #fff;
	text-transform: uppercase;
}
.footer-box {
	padding: 40px 20px;
	width: 20%;
}
.footer-box h3 {
	margin: 0 0 20px;
	font-size: 15px;
	font-style: normal;
	font-family: WilliamsCaslonText;
	text-transform: uppercase;
	color: #fff;
}
.footer-box-1 .footer-content {
}
.line-tt {
	margin-bottom: 12px;
}
.footer-box p {
	margin: 0 0 5px 0;
	color: #bebebe;
}
.footer-box-1 ul.ft-tt ul{
	list-style: disc;
}
.ft_mxh img {
	display: inline-block;
}
.icon-mxh a{
	margin-right: 15px;
}
/**/
.footer-box-2 {
	padding: 0 10px;
}
.footer-box .menu {
	margin-bottom: 20px;
	padding: 0;
	margin-top: 0;
}
.footer-box .menu li {
	margin-bottom: 12px;
	line-height: normal;
	list-style: none;
	white-space: nowrap;
}
.footer-box .menu li a{
	color: #bebebe;
}
/**/
.footer-contact {
	flex:1;
}
.ft-mxh {
}
.ft-mxh  ul{
	display: flex;
	align-items: center;
	padding: 0;
}
.ft-mxh  ul li svg {
	-o-object-fit: contain;
	object-fit: contain;
	opacity: .55;
	filter: alpha(opacity=55);
	width: 1.5625rem;
	height: 1.5625rem;
}
.ft-mxh  ul li svg path {
	fill: #fff;
}
.ft-mxh  ul li {
	width: 2.5rem;
	height: 1.5625rem;
}

.ft_copyright_text{
	margin: 0;
	padding: 0 .9375rem;
	color: #bebebe;
	font-family: FranklinGothic,Arial,Helvetica,sans-serif;
	font-weight: 400;
	font-stretch: normal;
	font-style: normal;
	font-size: .875rem;
	line-height: 1.6875rem;
	letter-spacing: .04375rem;
	opacity: .7;
	filter: alpha(opacity=70);
}

/* footer-bottom */
#show-sft,
#hide-sft {
	float: right;
	font-size: 14px;
	margin: 0;
	text-align: right;
	cursor: pointer;
}
#show-sft,
.active-sft #hide-sft {
	display: inline-block;
}
#hide-sft,
.active-sft #show-sft {
	display: none;
}
/**/
.footer-box form{
	position: relative;
}

.footer-dki .wpcf7-form-control.wpcf7-text {
  border-radius: 0;
  height: 37px;
  font-size: 14px;
  border: 0;
  padding-left: 10px;
  width: 100%;
}
.footer-dki button {
  position: absolute;
  top: 0;
  right: 0;
  height: 37px;
  background-color: #000;
  color: #fff;
  border: 0;
  padding: 0 12px;
  text-transform: uppercase;
  font-weight: 400;
}
.footer-dki .wpcf7 {
  position: relative;
}
.footer-contact ul {
	list-style: none;
}
/**/
@media only screen and (max-width: 991px) {
	.footer-box {
		padding: 20px;
		width: 50%;
	}
	.footer-box.footer-box-5.footer-contact {
		width: 100%;
	}
}
@media only screen and (max-width: 900px) {
	
}
@media only screen and (max-width: 800px) {

}
@media only screen and (max-width: 768px) {
	.footer-box {
		padding: 20px 0 0 0;
		width: 100%;
	}

}
@media only screen and (max-width: 600px) {


	.footer-contact {
		padding-bottom: 18px;
		order: -1;
		background-color: transparent;
	}
}	